@charset "utf-8";

#dental_header h1 {
  margin-bottom: 13px;
}
#dental_header .step_lead {
  display: flex;
}
#dental_footer .procedure {
  border: 5px solid #c6f1e8;
  padding: 5px;
}
#dental_footer .step_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#dental_footer .step_list li:nth-child(n + 4) {
  margin-top: 20px;
}
#dental_footer .return_top {
  text-align: right;
  margin-top: 10px;
}
#dental_footer .return_top a {
  color: #1685d3;
  font-size: 13px;
  font-weight: bold;
}
#dental_footer .return_top a::before {
  content: url('/resource/club_com/special/dental/images/201118/icon_return_top.png');
  margin-right: 5px;
}